import graphene

import books.schema


class Query(books.schema.Query, graphene.ObjectType):
    """各Appで定義したクエリでスキーマを作成する"""


class Mutation(books.schema.Mutation, graphene.ObjectType):
    """各Appで定義したミューテーションでスキーマを作成する"""


schema = graphene.Schema(query=Query, mutation=Mutation)
